[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCanvasHelper.OnChange

OnChange - event handler when a change has occurred

## Declaration

Source position: fpcanvas.pp line 78

`public property TFPCanvasHelper.OnChange: TNotifyEvent read FOnChange write FOnChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.